/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Verdana,                                Tahoma,                                Arial,                                Helvetica,                                Sans-serif; font-size: 8pt; color: rgb(12,12,12)}
 A:link { color: rgb(0,0,204)}
 H1 { font-family: Georgia,                                         Palatino,                                         "Times New Roman",                                         Times,                                         Serif}
 H2 { font-family: Georgia,                                         Palatino,                                         "Times New Roman",                                         Times,                                         Serif; color: rgb(12,12,12)}
 .TextNavBar { font-family: Verdana,                                        Tahoma,                                        Arial,                                        Helvetica,                                        Sans-serif; font-size: 8pt;
	text-decoration : none}
 .nof_PlainStyleBanners1-Banner1 {
font-family:Myriad Headline ; font-size:14; font-weight:400; font-style:normal; color:#003300 
}

.nof_PlainStyleNavbar2-Regular {
font-family:Verdana; font-size:12px; font-weight:700; font-style:normal; color:rgb(255,255,255) 
}

.nof_PlainStyleNavbar4-Rollover {
font-family:Verdana; font-size:12px; font-weight:700; font-style:normal; color:rgb(153,0,0) 
}

.nof_PlainStyleNavbar6-Highlighted {
font-family:Verdana; font-size:12px; font-weight:700; font-style:normal; color:rgb(255,255,255) 
}

.nof_PlainStyleNavbar8-HighlightedRollover {
font-family:Verdana; font-size:12px; font-weight:bold; font-style:normal; color:rgb(153,0,0) 
}

.nof_PlainStyleNavbar3-Regular {
font-family:Verdana; font-size:10px; font-weight:bold; font-style:normal; color:rgb(255,255,255) 
}

.nof_PlainStyleNavbar5-Rollover {
font-family:Verdana; font-size:10px; font-weight:bold; font-style:normal; color:rgb(153,0,0) 
}

.nof_PlainStyleNavbar7-Highlighted {
font-family:Verdana; font-size:10px; font-weight:bold; font-style:normal; color:rgb(255,255,255) 
}

.nof_PlainStyleNavbar9-HighlightedRollover {
font-family:Verdana; font-size:10px; font-weight:bold; font-style:normal; color:rgb(153,0,0) 
}
.nof_PlainStyleNavbar19-Regular {
font-family:Verdana; font-size:12px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PlainStyleNavbar20-Rollover {
font-family:Verdana; font-size:12px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_PlainStyleNavbar22-Regular {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_PlainStyleNavbar23-Rollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_PlainStyleNavbar24-Highlighted {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_PlainStyleNavbar25-HighlightedRollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_PlainStyleNavbar26-Regular {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_PlainStyleNavbar27-Rollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_PlainStyleNavbar28-Highlighted {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_PlainStyleNavbar29-HighlightedRollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}


A:visited {
	color: rgb(102,0,153);
	white-space : normal;
	text-decoration : underline
}

A:active {
	color: rgb(0,0,204);
	text-decoration : underline
}

A {
	color: rgb(0,0,204);
	text-decoration : underline
}.nof_TheSewingMDNavbar22-Regular {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_TheSewingMDNavbar23-Rollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_TheSewingMDNavbar24-Highlighted {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_TheSewingMDNavbar25-HighlightedRollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_TheSewingMDNavbar26-Regular {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_TheSewingMDNavbar27-Rollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_TheSewingMDNavbar28-Highlighted {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_TheSewingMDNavbar29-HighlightedRollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}
.nof_TheSewingMDNavbar22-Regular {
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_TheSewingMDNavbar23-Rollover {
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#0000ff 
}
A:hover { color: rgb(153,0,0);
	text-decoration : underline}
 



